### Method

# Gtk Notebookset_show_border

#### Declaration [src]

    void
    gtk_notebook_set_show_border (
      GtkNotebook* notebook,
      gboolean show_border
    )

#### Description [src]

Sets whether a bevel will be drawn around the notebook pages.

This only has a visual effect when the tabs are not shown.

Sets property | `Gtk.Notebook:show-border`

#### Parameters

`show_border`

  Type: `gboolean`

  `TRUE` if a bevel should be drawn around the notebook.